#include "__IMAP_APPEND.h"

namespace mail {
	
   int __IMAP_APPEND::processCommand(coreutils::ZString request, IMAPSession &session) {	     
      session.out << "250 OK" << CRLF;
      return 1;
   }
   
}
